#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'ams.regis_user'}
#{/set}

<ol class="breadcrumb">
    <li class="active">&{'ams.regis_user'}</li>
</ol>

<div class="content">
#{alert /}
    #{form @osd.AmsCtr.savePhoto(), method:'POST', id:'formPegawai', enctype :'multipart/form-data'}
        #{include 'ams/parts/form-static.html'/}
        #{include 'ams/parts/photo-file-part.html'/}
        <div class="form-group row">
            <div class="col-lg-offset-2 col-lg-10">
                #{saveButton /}
                #{backButton action:@controllers.PublikCtr.index() /}
            </div>
        </div>
    #{/form}
    <div class="bs-callout bs-callout-warning">
        <span class="warning">*</span> &{'ams.harus_diisi'}
    </div>
</div>
